@charset "utf-8";
/*Fonts Start*/
.docisextralight {
  font-family: 'Dosis', sans-serif;
  font-weight: 200;
}
.docislight {
  font-family: 'Dosis', sans-serif;
  font-weight: 300;
}
.docisregular {
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
}
.docismedium {
  font-family: 'Dosis', sans-serif;
  font-weight: 500;
}
.docissemibold {
  font-family: 'Dosis', sans-serif;
  font-weight: 600;
}
.docisbold {
  font-family: 'Dosis', sans-serif;
  font-weight: 700;
}
.docisextrabold {
  font-family: 'Dosis', sans-serif;
  font-weight: 800;
}
h1 {
  font-size: 60px !important;
  line-height: 90% !important;
}
h2 {
  font-size: 45px !important;
  color: rgb(26, 151, 159) !important;
}
h3 {
  font-size: 30px !important;
}
h4 {
  font-size: 24px !important;
}
p, .docis li {
  font-size: 24px !important;
}
.docis li, td {
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
}
.docis th {
  font-family: 'Dosis', sans-serif;
  font-weight: 600;
}
/*Fonts End*/
/*Color Pallette Start*/
main.container, .breadcrumb {
  background-color: rgb(236, 240, 243) !important;
}
@media screen and (min-width: 992px) {
  #wb-info > .container > ::before {
    background-color: rgb(236, 240, 243) !important;
  }
}
.redaccent {
  color: rgb(238, 70, 69);
}
.blueaccent {
  color: rgb(34, 201, 212) !important;
}
.bluescam {
  background-color: #e9f3f9 !important;
}
.bluebg {
  background-color: rgb(34, 201, 212);
}
/*Text and last section Color*/
.darkgrey {
  color: rgb(63, 74, 81) !important;
}
.darkgreybg {
  background-color: rgb(63, 74, 81);
}
.redbg {
  background-color: rgb(238, 70, 69);
}
/*Section 3 , Square with Percentage*/
.greybox {
  background-color: rgb(206, 215, 222);
}
.whitetext {
  color: white;
}
.blacktext {
  color: #03151e;
}
main a:link, main a:visited {
  color: rgb(26, 151, 159) !important;
}
main a:hover, main a:active {
  color: rgb(34, 201, 212) !important;
}
/*Color Pallette End*/
.row {
  margin-left: 0;
  margin-right: 0;
}
h1 {
  padding-top: 50px;
}
@media screen {
  div.title {
    background: url(/images/cedashboard/1214_C_Edashboard_Title_Bg_01.jpg) no-repeat top center fixed;
    width: 100%;
    min-height: 50px;
    padding-left: 220px;
    padding-bottom: 10px;
  }
  .h1floatleft {
    height: 160px;
    width: auto;
    float: left;
    margin-left: -160px;
    margin-top: 7px;
  }
  h2 {
    margin-left: 50px;
  }
  .indenticon {
    margin-left: 150px;
    margin-top: 20px;
  }
  .indent {
    margin-left: 90px;
    margin-top: 20px;
  }
  .h2indent {
    margin-left: 60px;
  }
}
.h2floatleft {
  height: 38px;
  width: auto;
  float: left;
  margin-left: -40px;
  margin-right: 10px;
  margin-top: 6px;
}
.moneyfloatleft {
  height: 65px;
  width: auto;
  float: left;
  margin-left: -90px;
  margin-top: -15px;
}
.iconfloatleft {
  height: 100px;
  width: auto;
  float: left;
  margin-left: -150px;
  margin-right: 20px;
}
.rounded {
  border-radius: 20px;
  padding: 5px;
  padding-left: 14px;
  padding-right: 14px;
  margin-top: 10px;
  display: inline-block;
}
.flipX {
  transform: scaleX(-1);
}
.flipY {
  transform: scaleY(-1);
}
#redImage1 {
  margin-top: -75px;
  padding-top: 40px;
  position: relative;
}
#redImage1 p {
  padding-top: 30px;
  /*font-size: 45px !important;*/
}
#redImage2 {
  margin-top: -75px;
  padding-top: 30px;
  position: relative;
}
#redImage2 p {
  margin-top: 120px;
  margin-left: 60px;
  /*font-size: 45px !important;*/
}
#redImage1 p, #redImage2 p {
	font-size: 40px!important;
	line-height: 1.25!important;
}
#darkGreyFooter {
  margin-top: -75px;
  padding-top: 60px;
  padding-bottom: 30px;
  position: relative;
  text-align: center;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #redImage1, #redImage2, #darkGreyFooter {
    margin-top: -65px;
  }
}
@media screen and (max-width: 992px) {
  #redImage1, #redImage2, #darkGreyFooter {
    padding-top: 10px;
    margin-top: 0px;
  }
  #redImage1, #redImage2 {
    padding-left: 0px;
  }
  #redImage1 p {
    padding-top: 0px;
  }
  #redImage2 p {
    margin-top: 0px;
    margin-left: 0px;
  }
  div.title {
    padding-left: 15px;
    padding-bottom: 15px;
  }
  h1 {
    padding-top: 15px;
  }
  h2 {
    margin-left: 0px;
  }
  .indent {
    margin-left: 0px;
    margin-top: 0px;
  }
  .h2indent {
    margin-left: 0px;
  }
  .moneyfloatleft {
    height: 34px;
    width: auto;
    float: left;
    margin-left: 0px;
    margin-top: 0px;
  }
  .indenticon {
    margin-left: 0px;
    margin-top: 0px;
  }
  .iconfloatleft {
    position: relative;
    height: 60px;
    width: auto;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
  }
}
.top-mask {
  background: url(/images/cedashboard/redphotos/1214_C_Edashboard_Photo_Top_grey-01.svg) no-repeat;
  height: 100px;
  width: auto;
  position: relative;
  z-index: 10;
  overflow: hidden;
  top: 20px;
  margin-left: 0px;
  margin-right: 0px;
}
@media print {
  #redImage1 p {
    font-size: 30px !important;
  }
  #redImage2 p {
    margin-top: 120px;
    margin-left: 0px !important;
    font-size: 30px !important;
  }
  p.left-print {
    margin-left: -10px !important;
  }
  h1 {
    margin-left: 10px !important;
  }
  p, .docis li {
    font-size: 18px !important;
  }
  .img-responsive {
    max-width: 50% !important;
  }
  #print-full {
    max-width: 100% !important;
  }
}